| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Types

# Tp::MethodInvocationContextTypes::Select< 0, T1, T2, T3, T4, T5, T6, T7, T8 > Struct Template Reference

`#include </home/andrunko/work/telepathy/telepathy-qt4/TelepathyQt4/method-invocation-context.h>`

List of all members.

## Public Types

- typedef T1 Type

### template<typename T1, typename T2, typename T3, typename T4, typename T5, typename T6, typename T7, typename T8>
struct Tp::MethodInvocationContextTypes::Select< 0, T1, T2, T3, T4, T5, T6, T7, T8 >

## Member Typedef Documentation

template<typename T1 , typename T2 , typename T3 , typename T4 , typename T5 , typename T6 , typename T7 , typename T8 >

typedef T1 Tp::MethodInvocationContextTypes::Select< 0, T1, T2, T3, T4, T5, T6, T7, T8 >::Type